<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10213" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10218" type="choice" score="10" correct-response="{A,B,C,E,F}">
				<name>1</name>
				<title>2 - Kiểm tra bài cũ Hãy chọn những đáp án em cho là đúng nhất     với bộ phận của con cá. </title>
				<responses>
					<response id="A"> Đầu </response>
					<response id="B"> Vây </response>
					<response id="C"> Mình </response>
					<response id="D"> Cánh </response>
					<response id="E"> Mang </response>
					<response id="F"> Đuôi </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10505" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10534" type="fill-in" score="10" correct-response="{Cổ,Đầu,Cánh,Chân,Đuôi,Mình}">
				<title> 1&lt;1&gt;
2&lt;2&gt;
3&lt;3&gt;
4&lt;4&gt;
5&lt;5&gt;
6&lt;6&gt;

 </title>
				<responses>
					<response id="1">
						<option id="1">Cổ</option>
						<option id="2">Mình</option>
						<option id="3">Thân</option>
					</response>
					<response id="2">
						<option id="1">Mình</option>
						<option id="2">Cánh</option>
						<option id="3">Đầu</option>
					</response>
					<response id="3">
						<option id="1">Đầu</option>
						<option id="2">Cánh</option>
						<option id="3">Chân</option>
					</response>
					<response id="4">
						<option id="1">Cánh</option>
						<option id="2">Chân</option>
						<option id="3">Đuôi</option>
					</response>
					<response id="5">
						<option id="1">Cánh</option>
						<option id="2">Đuôi</option>
						<option id="3">Đầu</option>
					</response>
					<response id="6">
						<option id="1">Mình</option>
						<option id="2">Chân</option>
						<option id="3">Cổ</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10331" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10468" type="fill-in" score="10" correct-response="{Mào,Mắt,Tai,Mỏ}">
				<title> 1&lt;1&gt;
2&lt;2&gt;
3&lt;3&gt;
4&lt;4&gt;      

 </title>
				<responses>
					<response id="1">
						<option id="1">Mắt</option>
						<option id="2">Tai</option>
						<option id="3">Mào</option>
					</response>
					<response id="2">
						<option id="1">Mỏ</option>
						<option id="2">Mào</option>
						<option id="3">Mắt</option>
					</response>
					<response id="3">
						<option id="1">Mào</option>
						<option id="2">Mỏ</option>
						<option id="3">Tai</option>
					</response>
					<response id="4">
						<option id="1">Mào</option>
						<option id="2">Mỏ</option>
						<option id="3">Tai</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10370" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10375" type="choice" score="10" correct-response="E">
				<name>3</name>
				<title>Em hãy chọn một ý đúng nhất trong các ý A,B,C,D </title>
				<responses>
					<response id="A"> Gà di chuyển bằng 2 chân và 2 cánh. </response>
					<response id="B"> Gà kiếm ăn bằng chân và mỏ. </response>
					<response id="C"> Gà trống có tiếng gáy to và vang xa. </response>
					<response id="D"> Gà kiếm ăn bằng chân và mỏ. </response>
					<response id="E"> Tất cả các ý trên. </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10389" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10394" type="fill-in" score="10" correct-response="{Gà trống,Gà mái,Gà con}">
				<title> 1&lt;1&gt;
2&lt;2&gt;
3&lt;3&gt;      

 </title>
				<responses>
					<response id="1">
						<option id="1">Gà mái</option>
						<option id="2">Gà trống</option>
						<option id="3">Gà con</option>
					</response>
					<response id="2">
						<option id="1">Gà con</option>
						<option id="2">Gà mái</option>
						<option id="3">Gà trống</option>
					</response>
					<response id="3">
						<option id="1">Gà trống</option>
						<option id="2">Gà mái</option>
						<option id="3">Gà con</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10413" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10418" type="choice" score="10" correct-response="D">
				<name>5</name>
				<title>Theo em nuôi gà để làm gì? </title>
				<responses>
					<response id="A"> Lấy thịt, lấy trứng. </response>
					<response id="B"> Lấy lông, làm cảnh. </response>
					<response id="C"> Chơi chọi gà. </response>
					<response id="D"> Tất cả các ý trên. </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10430" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10435" type="matching" score="10" correct-response="{0.A,1.B}">
				<name>6</name>
				<title>Em hãy chọn câu ở cột B nối với từ ở cột A cho đúng. </title>
				<responses>
					<matching-set type="source">
						<response id="0">Nên </response>
						<response id="1">Không nên </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Cho gà ăn hàng ngày, tiêm phòng cho gà,vệ sinh chuồng trai gà thường xuyên. </response>
						<response id="B">Ăn thịt gà cúm. </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10444" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10449" type="choice" score="10" correct-response="{1,2,4,5,6}">
				<name>7</name>
				<title>Em hãy chọn 5 câu đúng nhất trong các câu sau. </title>
				<responses>
					<response id="1"> Gà có đầu, cổ, mình, 2 chân, 2 cánh, đuôi và có lông che phủ. </response>
					<response id="2"> Trên đầu gà có mào, mỏ, mắt, tai. </response>
					<response id="3"> Gà có mang, vây. </response>
					<response id="4"> Gà kiếm ăn bằng chân và mỏ. </response>
					<response id="5"> Gà di chuyển bằng chân và có thể bay bằng cánh. </response>
					<response id="6"> Nuôi gà để lấy thịt, lấy trứng, lấy lông, làm cảnh, giải trí. </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
